:root {
  --radiant-ui-components-library-marketplace--color--heading-dark: #150438;
  --radiant-ui-components-library-marketplace--color--white: white;
  --txt-color: #00040f;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #00040f;
  background-color: #0000;
  background-image: url('../images/bg-light.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  border-radius: 9px;
  font-family: Mulish, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4em;
}

.section {
  text-align: left;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.container {
  background-color: #0000;
  margin-top: 0;
  margin-left: 30%;
  margin-right: 30%;
  padding: 0;
}

.par16 {
  margin-bottom: 1rem;
  font-family: Mulish, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4em;
}

.navbar {
  background-color: #fefdf7;
  height: 80px;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.fedirdrepin {
  margin-top: .5rem;
}

.brand {
  position: static;
}

.h1-27 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
}

.par18 {
  margin-bottom: 1.5rem;
  font-size: 1.125rem;
  line-height: 1.4em;
  display: block;
}

.link {
  color: #00040f;
  text-decoration: none;
}

.link:hover {
  color: #2b489d;
  text-decoration: none;
}

.containerhead {
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin-top: 0%;
  margin-left: 30%;
  margin-right: 30%;
  padding: 0;
  display: flex;
}

.wrap-right {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.dropdown-list {
  background-color: #fff;
}

.containerava {
  margin-top: 6%;
  margin-left: 30%;
  margin-right: 30%;
  padding: 0;
}

.img-ava {
  width: 70%;
}

.dropdown-toggle {
  padding-left: 0;
  padding-right: 20px;
}

.dropdown-toggle.w--open {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 20px;
}

.wrap-feedback {
  display: block;
}

.wrap-feedback.cc-mb1-5r {
  margin-bottom: 1.5rem;
}

.wrap-feedk-btn {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.txt16 {
  display: block;
}

.txt16.cc-mb0-3r {
  padding-bottom: .3rem;
}

.txt16.cc-strong {
  font-weight: 700;
}

.txt18 {
  border: 1px #000;
  font-size: 1.125rem;
  text-decoration: none;
  display: inline;
}

.txt18.link {
  text-decoration: none;
}

.linkedin {
  margin-bottom: 4px;
}

.link-block {
  text-decoration: none;
}

.button {
  background-color: #000;
}

.text-block-2 {
  display: inline;
}

.div-block-2 {
  margin-bottom: 5rem;
}

.wrap-txt-link {
  justify-content: flex-start;
  display: block;
}

.wrap-txt-link.cc-mb2rem, .cc-mb1_5rem {
  margin-bottom: 1.5rem;
}

.lightbox-link {
  color: #00040f;
  text-decoration: underline;
}

.lightbox-link-rec {
  color: #00040f;
  text-decoration: none;
}

.lightbox-link-rec:hover {
  text-decoration: none;
}

.cc-mb-rem1 {
  margin-bottom: 0;
  padding-bottom: 1rem;
}

.cc-mb-rem2 {
  margin-bottom: 0;
  padding-bottom: 2rem;
}

.btn-middle {
  background-color: #000;
  border-radius: 0;
  padding: 12px 32px;
  font-size: 1rem;
}

.btn-middle:hover {
  color: #00040f;
  background-color: #f9ea3c;
}

.wrap-centr {
  text-align: left;
  align-self: flex-start;
  margin-top: 0;
  padding-top: .5rem;
  display: block;
}

.cc-mb2rem {
  margin-bottom: 1.5rem;
}

.body {
  background-color: #0000;
  background-image: url('../images/bg-light.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  font-family: Mulish, sans-serif;
  font-weight: 200;
}

.sectionintro {
  text-align: left;
  background-image: url('../images/bg-light.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.containerintrotop {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.wrap-body-content {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: flex;
}

.txt14 {
  color: #000;
  font-size: .875rem;
  font-weight: 400;
  line-height: 120%;
  text-decoration: none;
}

.txt14.cc-mb0-3r {
  padding-bottom: .3rem;
}

.txt14.cc-strong {
  font-weight: 700;
}

.wrap-email {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: inline-flex;
}

.fedir-drepin-email {
  width: 24px;
}

.containerintro {
  flex-flow: column;
  justify-content: space-between;
  height: 90vh;
  margin-top: 0;
  margin-left: 30%;
  margin-right: 30%;
  padding: 0;
  display: flex;
}

.wrap-footer {
  justify-content: space-between;
  padding-top: 4.5rem;
  padding-bottom: 3rem;
  display: flex;
}

.wrap-header-right {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.link14 {
  color: #000;
  font-size: .875rem;
  font-weight: 400;
  text-decoration: none;
  display: none;
}

.link14:hover {
  text-decoration: underline;
}

.link14.cc-mb0-3r {
  padding-bottom: .3rem;
}

.link14.cc-strong {
  font-weight: 700;
}

.wrap-header {
  justify-content: space-between;
  margin-top: 0;
  padding-top: 2rem;
  padding-bottom: 3rem;
  display: flex;
}

.wrap-body {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.body-2 {
  background-image: url('../images/bg-light.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
}

.wrap-intro {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.dropdown-link {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 0;
  font-size: .875rem;
}

.dropdown-link-2 {
  font-size: .875rem;
}

.icon {
  margin-right: 0;
}

.dropdown-link-3 {
  background-color: #fff;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: .875rem;
}

.dropbox-link {
  background-color: #fff;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 17px;
  font-size: .875rem;
}

.dropdown-toggle-2 {
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 16px;
  display: none;
}

.dropdown-toggle-2.w--open {
  padding-bottom: 14px;
  padding-left: 16px;
}

.h2-27 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.688rem;
}

.h3-18 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.img-fedir-drepin {
  width: 260px;
  margin-bottom: 2rem;
}

.rt-category-cards-text {
  color: var(--radiant-ui-components-library-marketplace--color--heading-dark);
  text-transform: capitalize;
  font-family: Mulish, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 31px;
}

.rt-component-container {
  width: 100%;
  max-width: 1290px;
  position: relative;
}

.rt-component-section {
  background-color: var(--radiant-ui-components-library-marketplace--color--white);
  color: var(--txt-color);
  width: 100%;
  padding: 80px 15px;
  font-family: Outfit;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
  position: relative;
}

.rt-component-section.rt-accordion-v-six {
  padding: 0;
  font-family: Mulish, sans-serif;
  font-weight: 400;
}

.rt-accordion-answer-wrap {
  background-color: #f4f4fc;
  display: flex;
  position: static;
  overflow: hidden;
}

.rt-home-three-accordion-answer {
  color: var(--radiant-ui-components-library-marketplace--color--heading-dark);
  padding-top: 20px;
  font-family: Mulish, sans-serif;
  font-size: 1rem;
}

.rt-home-three-accordion-wrapper {
  justify-content: flex-start;
  align-items: center;
}

.rt-home-three-accordions {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
}

.rt-home-three-accordion-block {
  background-color: #f4f4fc;
  border-radius: 10px;
  width: 100%;
  padding: 20px 40px;
}

.rt-home-three-accordion-section {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
}

.rt-home-three-accordion-wrap-heading {
  margin-bottom: 50px;
}

.rt-question-icon {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.rt-home-three-accordion-question {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  display: flex;
}

.rt-minus {
  position: absolute;
}

.txt18s {
  border: 1px #000;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.4em;
  text-decoration: none;
  display: inline;
}

.txt18s.link {
  text-decoration: none;
}

.txt21s {
  border: 1px #000;
  font-size: 1.313rem;
  font-weight: 700;
  line-height: 1.2em;
  text-decoration: none;
  display: inline;
}

.txt21s.link {
  text-decoration: none;
}

.wrap-acco-title {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.block-quote {
  font-size: .875rem;
  line-height: 1.2em;
}

.block-quote-small {
  border-left-width: 2px;
  border-left-color: #00040f;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: .875rem;
  line-height: 1.2em;
}

.wrap-body-content-footer {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  padding-top: 3.5rem;
  display: flex;
}

.button-2 {
  background-color: #f8ea3c;
}

.btn-small {
  background-color: #000;
  border-radius: 0;
  margin-top: 7px;
  margin-right: 7px;
  padding: 7px 21px;
  font-size: 1rem;
  line-height: 1.2em;
}

.btn-small:hover {
  color: #00040f;
  background-color: #f9ea3c;
}

@media screen and (max-width: 991px) {
  .section {
    display: block;
  }

  .container {
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 0%;
    padding-right: 0%;
  }

  .containerhead {
    margin-top: 0;
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 0%;
    padding-right: 0%;
  }

  .containerava {
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 0%;
    padding-right: 0%;
  }

  .sectionintro {
    display: block;
  }

  .containerintro {
    margin-left: 20%;
    margin-right: 20%;
    padding-left: 0%;
    padding-right: 0%;
  }

  .wrap-footer, .wrap-header {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .rt-home-three-accordion-section {
    flex-flow: column;
  }

  .rt-home-three-accordion-wrap-heading {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    max-width: 520px;
    margin-top: 6%;
    margin-left: 10%;
    margin-right: 10%;
  }

  .containerhead {
    max-width: 520px;
    margin-top: 0;
    margin-left: 15%;
    margin-right: 15%;
  }

  .wrap-right {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .containerava {
    max-width: 520px;
    margin-top: 15%;
    margin-left: 15%;
    margin-right: 15%;
  }

  .img-ava {
    width: 100%;
  }

  .dropdown-toggle {
    padding-right: 30px;
  }

  .dropdown-toggle.w--open {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .txt16 {
    font-size: 19px;
  }

  .wrap-body-content {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .txt14 {
    font-size: 16px;
  }

  .wrap-email {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .containerintro {
    max-width: 520px;
    margin-top: 6%;
    margin-left: 15%;
    margin-right: 15%;
  }

  .wrap-footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wrap-footer.cc-m-mb20 {
    margin-bottom: 20px;
  }

  .link14 {
    font-size: 16px;
  }

  .wrap-header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .dropdown-link {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
  }

  .dropdown-link-3, .dropbox-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  .dropdown-toggle-2 {
    padding-right: 20px;
  }

  .dropdown-toggle-2.w--open {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .icon-2 {
    margin-right: 0;
  }

  .img-fedir-drepin {
    margin-bottom: 20px;
  }

  .rt-home-three-accordion-block {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rt-home-three-accordion-question {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-bottom: 0;
  }

  .container {
    margin-top: 0;
    margin-left: 7%;
    margin-right: 7%;
  }

  .par16 {
    font-size: 17px;
  }

  .brand {
    padding-left: 0;
  }

  .h1-27 {
    margin-bottom: 0;
    font-size: 1.688rem;
  }

  .h1-27.cc-mb-rem1 {
    margin-bottom: 0;
  }

  .par18 {
    margin-bottom: 1.5rem;
    font-size: 19px;
  }

  .containerhead {
    margin-top: 0;
    margin-left: 7%;
    margin-right: 7%;
  }

  .containerava {
    margin-top: 22%;
    margin-left: 7%;
    margin-right: 7%;
  }

  .sectionintro {
    padding-bottom: 1rem;
  }

  .wrap-body-content {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .containerintro {
    margin-top: 6%;
    margin-left: 7%;
    margin-right: 7%;
  }

  .wrap-footer {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .wrap-header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wrap-intro {
    height: 90vh;
  }

  .h2-27 {
    margin-bottom: 1rem;
    font-size: 1.688rem;
  }

  .h2-27.cc-mb-rem1 {
    margin-bottom: 0;
  }

  .h3-18 {
    margin-bottom: 1rem;
    font-size: 1.688rem;
  }

  .h3-18.cc-mb-rem1 {
    margin-bottom: 0;
  }

  .img-fedir-drepin {
    margin-bottom: 10px;
  }

  .link-block-2 {
    width: 75px;
  }
}


